[Default]
Title  = Programme de mise à jour des informations du chipset   Intel
Description = Installation du programme de mise à jour des informations du chipset Intel.

[WinNT50_French]
Title  = Programme de mise à jour des informations du chipset   Intel
Description = Installation du programme de mise à jour des informations du chipset Intel. @@*Note: Veuillez d'abord installer  le SP4 pour Windows 2000.

[WinNT50P_French]
Title  = Programme de mise à jour des informations du chipset   Intel
Description = Installation du programme de mise à jour des informations du chipset Intel. @@*Note: Veuillez d'abord installer  le SP4 pour Windows 2000.

[WinNT51P_French]
Title  = Programme de mise à jour des informations du chipset   Intel
Description = Installation du programme de mise à jour des informations du chipset Intel. @@*Note: Veuillez d'abord installer  le SP2 pour Windows XP.

